@font-face {
    font-family: 'myanmar_textregular';
    src: url('fonts/mmrtext_1-webfont.eot');
    src: url('fonts/mmrtext_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mmrtext_1-webfont.woff2') format('woff2'),
         url('fonts/mmrtext_1-webfont.woff') format('woff'),
         url('fonts/mmrtext_1-webfont.ttf') format('truetype'),
         url('fonts/mmrtext_1-webfont.svg#myanmar_textregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-color:#ebebeb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	min-width:960px;
}

.clear{
	clear:both;
}

#topwrapper .top, #innerwrapper .main {
	width:960px;
	overflow:hidden;
	margin:0 auto;
}

#topwrapper {
	background-color:#000;
}

#topwrapper, #innerwrapper {
	width:100%;
	margin: 0 auto;
}

#topwrapper .top .logo {
	float:left;
	width:15%;
}

#topwrapper .top {
	padding:16px 0px 12px 0px;
}

#topwrapper .top .nav {
	float:right;
	width:85%;
	padding:15px 0px 0px 0px;
	text-align:right;
}

#topwrapper .top .nav ul {
	padding:0px 0px 10px 0px;
}

#topwrapper .top .nav li {
	display:inline;
	font-size:17px;
	padding:0px 0px 0px 23px;
	text-transform:uppercase;
}

#topwrapper .top .nav li a {
	text-decoration:none;
	color:#FFF;
}

#topwrapper .top .nav li a:hover, #topwrapper .top .nav li a.lion {
	color:#d7cc6f;
}

#innerwrapper .main {
	clear:both;
}

.register {
}
	
@media (max-width: 960px) {
#topwrapper .top, #innerwrapper .main {
		width:750px;
	}
	
body {
	min-width:750px;
}
}

h1{
	background: #565656;
	color: transparent;
	text-shadow: 0px 2px 3px rgba(255,255,255,0.5);
	-webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    text-transform:uppercase;
    font-size:41px;
    text-align:center;
    position:relative;
    z-index:100;
	font-weight:bold;
	width:960px;
	margin:0 auto;
}


.banner {
	background-image:url(images/banner_bg.jpg);
	background-position:100%;
	font-family: 'myanmar_textregular';
	background-size: cover;
	color:#FFF;
	text-align:center;
	min-height:175px;
	padding:60px 0px 0px 0px;
	font-size:55px;
	line-height:55px;
	text-transform:uppercase;
	font-weight:bold;
}

.banner a.button {
	display:block;
	background-color:#d8cd71;
	border-radius:2px;
	padding:15px 0px;
	margin:30px auto 50px auto;
	color:#000;
	text-decoration:none;
	font-size:25px;
	line-height:25px;
	width:455px;
}

/*Home*/
#home .player{
	width:650px;
	margin:30px auto 70px auto;
	position:relative;
}

#home .link{
	position: absolute;
	bottom: 50px;
	right: -240px;
}

#home .videos .video, #pages  .videos .video{
	float:left;
	width:25%;
	position:relative;
}

#home .videos .video .play , #pages .videos .video  .play {
	position:absolute;
	top:30%;
	left:35%;
}

#home .videos .video img, #pages  .videos .video img{
	width:100%;
}

#home .videos a{
	color:#000000;
	font-family: 'myanmar_textregular';
}

#home .videos .caption{
	text-transform:uppercase;
	text-align:center;
	padding:10px 0 0 0;
}

#home .more{
	text-align:right;
	margin:20px 150px 20px 150px;
}

#home .more a{
	text-transform:uppercase;
	text-decoration:none;
	color:#000000;
	font-size:18px;
}

#home .banner{
	padding:40px 0 5px 0;
	line-height:20px;
}

#home .banner .small{
	font-size:12px;
	padding:0 0 40px 0;
}

#home .counter{
	text-transform:uppercase;
	padding:40px 0;
	font-size:18px;
	text-align:center;
}

#home .counter a{
	text-decoration:none;
	color:#000000;
}

#home .counter .ticker{
	width:395px;
	background: url(images/ticker_bg.jpg) repeat-x;
	border:1px solid #eeeeee;
	border-radius:4px;
	padding:10px 0px 0 20px;
	margin:5px auto 0 auto;
	position:relative;
	
}

#home .counter .ticker .number, #home .counter .ticker .comma{
	float:left;
	background: url(images/counter_bg.png) no-repeat;
	color:#FFFFFF;
	font-size:115px;
	width:90px;
}

.line{
	height: 4px;
	background: #000000;
	position: absolute;
	width: 57px;
	top: 68px;
	left: 35px;
}

.line.two{
	left:124px;
}

.line.three{
	left:215px;
}

.line.four{
	left:367px;
}

.line.five{
	left:456px;
}

.line.six{
	left:546px;
}

#home .counter .ticker .comma{
	background:none;
	vertical-align:bottom;
	width:10%;
}

#home .white{
	background:#FFFFFF;
	text-align:center;
	padding:10px 0 0 0;
}

#home .white h1.title{
	/*background: url(images/home_stockedbg.png);*/
}

#home .white .icons{
	width:850px;
	margin:30px auto;
}

#home .white .icons .icon{
	float:left;
	width:25%;
	margin:0 100px 0 0;
	text-align:center;
}

#home .white .icons .icon.marketing{
	margin:0px;
}

#home .white .icons .icon .text{
	padding:10px 0 0px 0;
}

#home .white .icons .icon a{
	text-transform:uppercase;
	color:#000000;
	font-size:18px;
	padding:10px;
	text-decoration:none;
}

#home .white .click{
	text-transform:uppercase;
	font-size:18px;
	background: url(images/home_clickbg.png) no-repeat top left;
	padding:20px 0;
	padding:30px 0 20px 0;
}

#home .white .click a{
	coor:#000000;
	text-decoration:none;
}

#home #owl-demo{
	background: url(images/home_membersbg.png) no-repeat;
	padding: 10px 20px 20px 20px;
	width: 1100px;
	margin: 0 auto
}

#home #owl-demo .member {
   margin: 0px 0px;
   font-size:18px;
   text-transform:none;
   float:left;
   text-align:center;
   width:68%;
}

#home #owl-demo .member a{
	text-decoration:none;
	color:#000000;
}


#home #owl-demo .member .caps{
	text-transform:uppercase;
}

#home #owl-demo .member p{
  display: block;
  width: 100%;
  height: auto;
}
	

/*Locations*/
#pages.locations .map{
	margin:-50px 0 0 0;
}

#pages.locations #loadiframe{
	position:absolute;
	z-index:999;
}

#pages.locations #loadiframe div{
	display:table-cell;
	width:1000px;
	height:450px;
	text-align:center;
	vertical-align:middle;
}

#pages.locations #loadiframe div img{
	margin-left:50%;
}

#pages.locations .middle{
	background:#215267;
	padding:40px 0;
}

#pages.locations .middle .who{
	background: url(images/locations_,middle.png) no-repeat;
	text-align:center;
	text-transform:uppercase;
	padding:30px 0;
	width:980px;
	margin:0 auto;
	font-weight:bold;
	font-size:30px;
}

#pages.locations .info .col{
	float:left;
	color:#153d4e;
	margin:30px 100px 30px 0;
}

#pages.locations .info .col select{
	padding:5px 0;
	margin:15px 0 0 0;
	text-transform:capitalize;
}

#pages.locations .info .col.last{
	margin:30px 0 30px 0;
}

#pages.locations .info .col .title{
	text-transform:uppercase;
	padding:0 0 20px 0;
	text-align:left;
	font-weight:bold;
}

#pages.locations .info .col.first .title{
	text-align:left;
}

#pages.locations .info .col.part p{
	text-align:center;
}

#pages.locations .info .col .zoom{
	margin:15px 0 0 0;
}

#pages.locations .info .col .zoom a{
	color:#153d4e;
}

#pages.locations .info .mag {
	float:left;
	padding:0 3px 0 0;
	width:17%;
}

#pages.locations .info .see{
	float:left;
	width:450px;
	font-size:18px;
	font-weight: bold;
	color:#000;
	text-transform:uppercase;
	padding:14px 0 0 0;
}

#pages.locations .info .see a {
}

#pages.locations .info{
	background:#FFFFFF;
}

#pages.locations .info .padding{
	width:960px;
	margin:0px auto;
	padding:30px 0;
}

/*Toolkit*/
#pages.toolkit{
	padding:0 85px;
}

#pages.toolkit .link{
	float:left;
	width:28%;
	margin:40px 55px 60px 0;
	text-align:center;
}

#pages.toolkit .link a{
	color:#000000;
	text-decoration:none;
}

#pages.toolkit .link .title{
	text-transform:uppercase;
	font-size:17px;
	padding:10px 0 0 0;
}

#pages.toolkit .link.last{
	margin:40px 0 40px 0;
}

#pages.toolkit  .left{
	float:left;
	margin:40px 0 0 100px;
}

#pages.toolkit.kits .left{
	width:33%;
	margin:40px 0 0 100px;
}

#pages.toolkit .right{
	float:right;
	margin:40px 100px 0 0;
}

#pages.toolkit.kits .right{
	width:33%;
	margin:40px 100px 0 0;
}

#pages.toolkit .box{
	margin:0 0 40px 0;
}

#pages.toolkit .box .pic{
	padding:0 0 5px 0;
	text-align:center;
}

#pages.toolkit .box .title{
	float:left;
	font-weight:bold;
	font-size:19px;
	text-transform:uppercase;
	width:75%;
	font-family: 'myanmar_textregular';
}

#pages.toolkit .box .mag{
	float:right;
	width:25%;
	text-align:right;
}

#pages.toolkit .order{
	text-align:center;
	padding:0 0 30px 0;
	font-size:15px;
	font-family: 'myanmar_textregular';
}

#pages.toolkit .order a{
	color:#000000;
	text-transform:uppercase;
}

#pages.toolkit .name{
	text-align:center;
	text-transform:uppercase;
	padding:10px 0 0 0;
	font-family: 'myanmar_textregular';
	font-weight: bold;
}

#pages.toolkit.books .desc{
	text-align:center;
	font-size:12px;
	line-height:20px;
	padding:10px 0 20px 0;
	font-family: 'myanmar_textregular';
}

#pages.toolkit.books .buy{
	text-align:center;
}

#pages.toolkit.books .buy a{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
}

/*Videos*/
#pages.videos #videoframe{
	text-align:center;
}

#pages.videos .caption{
	text-align:center;
	text-transform:uppercase; 
	text-align:center; 
	color:black; font-family: 'myanmar_textregular'; 
	font-size: 13px;
}

#pages.videos .clips{
	background: url(images/videos_bg.png);
	width:1400px;
	margin:0 auto;
	padding:20px 200px;
}

#pages.videos .clips .boxes{
	width:960px;
	margin:0 auto;
}

#pages.videos .clips .box{
	float:left;
	width:13%;
	margin:0 20px 0 0;
	position:relative;
}

#pages.videos .clips .box .play{
	position:absolute;
	top:10%;
	left:10%;
}

#pages.videos .clips .box .caption{
	padding:10px 0 0 0;
	font-size:12px;
}

#pages.videos .clips .box.last{
	margin:0px;
}

/*Collaborate*/
#pages.collaborate {
	padding:25px;
	text-align:center;
}

/* FAQ */
#pages.faq {
	padding:25px;
	text-align:left;
}

#pages.faq .question {
	font-weight:bold;
	font-size:120%;
}

#pages.faq .answer {
	padding: 0 0 15px 25px;
	line-height:150%;
}

#pages.faq .appendix {
	margin: 10px 25px;
	padding: 15px;
	line-height:150%;
	background-color:#dddddd;
	width:600px;
}

#pages.faq .answer ul {
	padding: 0 0 15px 25px;
}
#pages.faq .answer li {
	list-style:circle;
}

/*Contact*/
#pages.contact{
	font-size:20px;
	line-height:25px;
}

#pages.contact .left{
	float:left;
	margin:-50px 0 0 0;
	width:12%;
}

#pages.contact .right{
	float:left;
	padding:40px 0px 0 100px;
	width:55%;
}

#pages.contact .red{
	color:#c20101;
}

#pages.contact .red a{
	color:#c20101;
	text-decoration:none;
}

#pages.contact #form{
	border-top:1px dashed #c8c8c8;
	border-bottom:1px dashed #c8c8c8;
	margin:40px 0 40px 0;
	padding:20px 0 40px 0;
	font-size:18px;
}

#pages.contact form{
	margin:50px 0 0 0;
}

#pages.contact form p{
	float:left;
	width:47%;
	margin:0 21px 10px 0;
	font-weight:bold;
	font-size:14px;
}

#pages.contact form p .textfield, #pages.contact form textarea{
	border-radius:3px;
	border:1px solid #c8c8c8;
	padding:6px 0 6px 10px;
	width:95%;
}

#pages.contact form .comments{
	border-top:1px dashed #c8c8c8;
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
}

#pages.contact form .textarea{
	width:100%;
	margin:0px 0 15px 0;
	padding:15px 0 0 0;
}

#pages.contact form .message{
	font-weight:bold;
	font-size:14px;
}

#pages.contact form p.last{
	margin:0 0px 10px 0;
}

#pages.contact form .captcha{
	font-size:14px;
}

#pages.contact form .captcha input{
	padding:2px;
}

#pages.contact form .submit{
	float:right;
	color:#FFFFFF;
	padding:8px 0px;
	text-decoration:none;
	background:#6d8792;
	font-size:14px;
	margin:20px 0 0 0;
	width:35%;
	text-align:center;
}



/*Footer*/
#copy {
	clear:both;
	padding:10px 0px 0px 0px;
	color:#353535;
	font-size:12px;
	text-align:center;
	margin:-50px 0 0 0;
}

#copy.index{
	margin:0px;
}

#copy a {
	color:#353535;
}

